@charset "utf-8";
*, ::after, ::before {
 box-sizing: border-box
}
html {
 line-sizing: normal
}
body {
 margin: 0
}
h1 {
 font-size: 2rem
}
h2 {
 font-size: 1.5rem
}
h3 {
 font-size: 1.17rem
}
h4 {
 font-size: 1rem
}
h5 {
 font-size: .83rem
}
h6 {
 font-size: .67rem
}
h1 {
 margin: .67em 0
}
pre {
 white-space: pre-wrap
}
hr {
 border-style: solid;
 border-width: 1px 0 0;
 color: inherit;
 height: 0;
 overflow: visible
}
audio, canvas, embed, iframe, img, object, svg, video {
 display: block;
 vertical-align: middle;
 max-width: 100%
}
canvas, img, svg, video {
 height: auto
}
audio {
 width: 100%
}
img {
 border-style: none
}
svg {
 overflow: hidden
}
article, aside, figcaption, figure, footer, header, hgroup, main, nav, section {
 display: block
}
[type=checkbox], [type=radio] {
 box-sizing: border-box;
 padding: 0
}
/*======================================
　common
=======================================*/
h1, h2, h3, h4, h5, h6 {
 font-weight: 600;
 line-height: 1.5;
}
p {
 margin: 0;
}
h1, h2, h3, h4, h5, h6, p, figure {
 margin: 0;
 padding: 0;
}
ol, ul, dl {
 padding: 0;
 margin: 0;
 list-style: none;
}
dl, dt, dd {
 padding: 0;
 margin: 0;
 list-style: none;
}
table {
 border-collapse: collapse;
 border-spacing: 0;
}
caption, th {
 text-align: left;
}
strong {
 font-weight: bold;
}
a:focus {
 outline: none;
}
.both {
 clear: both;
}
sup {
 font-size: 75.5%;
 vertical-align: top;
 position: relative;
 top: -0.1em;
}
sub {
 font-size: 75.5%;
 vertical-align: bottom;
 position: relative;
 top: 0.1em;
}
img {
 vertical-align: bottom;
 user-select: none;
 -webkit-user-select: none;
 -ms-user-select: none;
 -moz-user-select: none;
 -khtml-user-select: none;
 -webkit-user-drag: none;
 -khtml-user-drag: none;
 line-height: 1 !important;
 font-size: 1px;
 max-width: 100%;
 height: auto;
 backface-visibility: hidden;
 -webkit-backface-visibility: hidden;
 /* jquery動かない元になるので使用しない
	pointer-events: none;
	*/
}
img[src$=".svg"] {
 width: 100%;
}
img.retina {
 width: 100%;
}
img[src*=ebis] {
 display: none;
}